/* COMMON STYLE

--------------------------------------------------------- */

* {

}

body {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	

	line-height: 160%;

}

html, body, form, fieldset {

	margin: 0;

	padding: 0;

}

body.tr-contentpane {

	width: auto; /* Printable Page */

	margin: 1em 2em;

	line-height: 1.3em;

	margin: 0px 0px 0px 0px;

	font-size: 12px;

	color: #333;

}

/* Normal link */

a {

	text-decoration: underline;

}

a:hover, a:active, a:focus {

	

	text-decoration: underline;

	outline:none;

}

/* Title text */

.tr-contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {

	font-family: Arial, Helvetica, sans-serif;

}

/* Small text */

small, .small, .smalldark, .mosimage_caption, .author, .createby, .createdate, .modifydate, a.readon, .img_caption {

	

	font-size: 10px;

}

/* Heading */

h1 {

	font-size: 180%;

}

h2 {

	font-size: 150%;

}

h3 {

	font-size: 125%;

}

h4 {

	font-size: 100%;

	text-transform: uppercase;

}

p, pre, blockquote, ol, ul, h1, h2, h3, h4, h5, h6 {

	margin:1em 0;

}

th {

	padding: 5px;

	font-weight: bold;

	text-align: left;

}

fieldset {

	border: none;

	padding: 0;

}

fieldset a {

	font-weight: bold;

}

hr {

	border-top: 1px solid #CCCCCC;

	border-right: 0;

	border-left: 0;

	border-bottom: 0;

	height: 1px;

}

td, div {

	font-size: 100%;

}

img {

	border: none;

}

.clearfix {

	clear:both;

}

#tr-container {

	text-align:left;

	width:490px;

	margin:5px auto;

}

#tr-wrapper {

	float:left;

	width:100%;

	margin-bottom:40px;

}

#tr-content {

	

}



#tr-content-in {

	

}

#tr-header {

	height:180px;

	position:relative;

	

}

#tr-top-menu {

	text-align:center;

	height:20px;

	padding:0 35px;

	margin:0 0 20px 0;

	

}

#tr-logo {

position:absolute;

top:24px;

}

#tr-logo a {

	display:block;

	float:left;

	height:140px;

	width:490px;

}

#tr-right {

	float:left;

	width:170px;

	margin-left:-170px;

	overflow:hidden;

}

#tr-right-in {

	padding:10px;

}

#tr-left {

	float:left;

	width:160px;

	margin-left:-750px

}

#tr-left-in {

	padding:0 10px 10px 0;

}

#tr-footer {

	clear:left;

	width:100%;

	position:relative;

	font-size:10px;

	padding:10px 0;

	

}

#tr-footer p {

	margin:0;

	padding:15px 10px;

	

}

#tr-stylechanger {

	text-align:right;

	position:absolute;

	right:10px;

	top:5px;

	font-size:10px;

}

#tr-content-a .moduletable {

	color:#FFFFFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	position:absolute;

	right:9px;

	text-align:right;

	top:30px;

	width:280px;

}

#tr-content-a .moduletable .item {

	line-height:170%;

	margin:0;

	padding:15px;

}

#tr-content-a .moduletable h3 {

	background:#FFFFFF;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	margin:0 0 5px 0;

	padding:5px 5px 5px 30px;

	text-align:right;

}

#tr-search {

	position:absolute;

	top:30px;

	right:10px;

}